body {background-color:#000000; margin:0px;}
body, table, td, form, input, select, h1, h2, h3, h4, h5, h6, pre {font-family:Arial; font-size:12px; color:#000000;}
/* Netscape 4 font-size fix */
html body, html table, html td, html input, html select, html h1, html h2, html h3, html h4, html h5, html h6 {font-size:11px;}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}
body, form {margin:0px; padding:0px;}
/* Modified to make default link behave like featureLnk */
a {color:#006699;text-decoration:none;}
a:hover {text-decoration:underline;}
.bold {font-weight:bold;}
.boldTitle {font-size:13px; font-weight:bold;}
.italic {font-style:italic;}
.light {color:#484848;}
.small {font-size:10px;}

/* Global Styles */
.headerLnk {color:#666666;}
.footerLnk {color:#000000;}
.sectionLnk {font-size:12px; color:#ffffff;}
.featureLnk {color:#006699;}
.search {width:102px; height:17px;}
.mynasa {width:165px; height:17px;}
.bannerLnk {font-size:12px; font-weight:bold; color:#ffffff;}
.bannerTxt {font-weight:bold; color:#0398e8;}
.navLnkBlack {color:#000000; line-height:18px;}
.navLnkBlue {color:#006699; line-height:18px;}
.navLnkRed {color:#FF3333; line-height:18px;}
.navLnkGreen {color:#408040; line-height:18px;}
.fact {font-size:13px; color:#484848;}
.factBlue {color:#006699;}
.factRed {color:#FF3333;}
.credits {color:#cccccc;}
.knowledge {font-size:12px; color:#000000;}

/* Feb01 Compliance */
.introLnk {font-size:12px; font-weight:bold; color:#009eff;}
.introTxt {font-size:12px; color:#ffffff;}
.featureLnkSelect {color:#006699; text-decoration:underline;}
.boldFeature {color:#006699; font-weight:bold;}
.headlineLnk {color:#333333; font-weight:bold;}
.detailBodyLnk {color:#006699; text-decoration:underline;}
.detailBodyItem {color:#006699;}
.detailImageDesc {color:#999999;}
.relevanceOn {color:#999999;}
.relevanceOff {color:#cccccc;}
.resultsMeter {letter-spacing:1px;}
.resultsMeterMiss {letter-spacing:1px; color:#cccccc;}

/* Copied by Venu from original css.Added for Search */
.categoryLnkBig {font-family:Arial; font-size:12px; font-weight:bold; color:#333333;}
.categoryLnkBig {color:#006699;}
.categoryLnkBig:hover {text-decoration:underline;}
.categoryLnkBigSelect {color:#006699; text-decoration:underline;}
.categoryLnkSmall {font-family:Arial; font-size:11px; color:#333333;}
.categoryLnkSmall {color:#006699;}
.categoryLnkSmall:hover {text-decoration:underline;}
.categoryLnkSmallSelect {color:#006699; text-decoration:underline;}

.leftMenuLnk {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; text-decoration: none;}
A.leftMenuLnk:visited {color: #ffffff;}
A.leftMenuLnk:hover {text-decoration: none;}
.topMenuLnk {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; text-decoration: none;}
A.topMenuLnk:visited {color: #ffffff;}
A.topMenuLnk:hover {text-decoration: none;}
.leftMenuLnk2 {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; text-decoration: none;}
A.leftMenuLnk2:visited {color: #ffffff;}
A.leftMenuLnk2:hover {text-decoration: none;}
.leftMenuSpan {color: #ffffff; font-size: 10px;	font-weight: bold; padding-left: 10pt;}
.leftMenuTitle {color: #ffffff;	font-size: 12px; font-weight: bold;	padding-left: 6pt;}

.leftMenuCell {width: 144px; height: 28px; padding-left: 6px; padding-right: 6px; }
.leftMenuSpacer {width: 144px; height: 1px; }



P.pageWidthSpacer {width: 100%; height: 3px; background-color:#999999 }





P {
	color: black;
	font-size: 9pt;
	text-align: justify;
	padding-top: 0;
}

.mainheader {
	font-size: 14pt;
	color: rgb(1,0,96);
	text-align: center;
	text-decoration: none;
	padding-top: 16pt;
}

.subheader {
	font-size: 12pt;
	color: rgb(1,0,96);
	text-align: center;
	font-style: italic;	
	text-decoration: none;
}

.sideheader {
	font-size: 11pt;
	color: #006699;
	text-align: left;
	font-style: bold;	
	text-decoration: none;
}

.boxheader {
	font-size: 14pt;
	color: #000000;
	text-align: center;
	font-style: italic;	
	text-decoration: none;
	background-color: #004000;
}

.bolddoc {
	font-size: 12px;
	font-weight: bold;
}

.topspace {
	padding-top: 9pt;	
}

.padded {
	padding-top: 3pt;
	padding-left: 6pt;
	padding-right: 6pt;
	padding-bottom: 6pt;
}

.indent {
	padding-left: 12pt;
	padding-right: 12pt;
}

.normal {
	font-size: 9pt;
	text-align: left;	
}

.normal2 {
	font-size: 10pt;
	text-align: justify;
}

